import logging
import graypy

from aiogram import executor

from create_bot import dp
from handlers import pipisa, time_new_year, start_help
from othersq import sendnot


logging.basicConfig(level=logging.DEBUG)


root_logger = logging.getLogger( )
#my_logger.setLevel(logging.DEBUG)

handler = graypy.GELFUDPHandler('localhost', 12201)
root_logger.addHandler(handler)



pipisa.register_handlers_pipisa(dp)
time_new_year.register_handlers_time(dp)
start_help.register_handlers_StartHelp(dp)
sendnot.register_handlers_sendnotal(dp)



if __name__ == '__main__':
    executor.start_polling(dp, skip_updates=True)
    




